Subject: FW: Trainer Candidate - Aisha Kalra
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 28 Jan 2021 09:32:46 +0000

No

From: Aisha Kalra <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 28 January 2021 at 2:57 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Aisha Kalra

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Aisha Kalra
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9711624641
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Faridabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        American Express        Customer care professional      Still working   49k
Previous Employer 1     Accenture       Subject Matter Expert   July 2019       39k
Previous Employer 2     Snapdeal        Customer care executive April 2016      19k
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in training?  I got an opportunity to train the employees in my previous organization about how to they can improve their call quality. I have also conducted call listening sessions and given them feedback.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  According to me, if you are attempting something for the first time is when you face the difficulties because initially you don’t  know how to handle or manage things. My very first batch was diifcult to handle because it was a mixed batch if we talk about their age group & prior experience. Giving them feedbacks, conducting sessions and ensuring that the batch understands and grasp everything I teaching technique was the most important thing for me and it is also very important that we try keep our people happy and engaged while in training because you should have all sorts of prople engagement sessions and fun activities.
It is also very important  for a trainer to be approachable. What was my Task which I have to when I’m facing ant challenges.
The Actions I have to take to handle a difficult situation. And then The Result because my actions can lead me to a good and positive result.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Exceeding the expectations is what I feel is the difference.

Good customer service is often centers on delivering or slightly exceeding what customers expect from us.

However, great customer service is when tou go above and beyond customer expectations.
What according to you makes you a good candidate for this position?     I noticed the job description emphasizes the need for someone who can work under pressure and should be multi tasking and highly motivated, result-oriented individual.

I’m confident that I will thrive in this position seeing that I have all the skills that you are looking for.
On a scale of 1 - 5 please rate your fluency in spoken English  5